Support for Epiphany browser?

Curious if Stylish can be used with the Epiphany browser (looks like it's Webkit-powered): https://github.com/GNOME/epiphany

I poked around online but couldn't find any data or installation instructions on it.

Comments

Sign In or Register to comment.